Nuestros servidores compartidos no son compatibles con Perl / CGI en este momento.

NOTA: Si deseas usar Perl, puedes instalar esta gran característica en nuestros planes de VPS :)

¿Encontró su respuesta?